Bug 11799 - Housekeeping: Remove _biblionumber_sth from VirtualShelves.pm
Summary: Housekeeping: Remove _biblionumber_sth from VirtualShelves.pm
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Marcel de Rooy
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-02-20 11:54 UTC by Marcel de Rooy
Modified: 2015-06-04 23:30 UTC (History)
6 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 11799: Housekeeping: Remove _biblionumber_sth from VirtualShelves.pm (1.12 KB, patch)
2014-02-20 11:58 UTC, Marcel de Rooy
Details | Diff | Splinter Review
[Signed-off]Bug 11799: Housekeeping: Remove _biblionumber_sth from VirtualShelves.pm (1.25 KB, patch)
2014-02-20 17:38 UTC, Marc Véron
Details | Diff | Splinter Review
Bug 11799: Housekeeping: Remove _biblionumber_sth from VirtualShelves.pm (1.30 KB, patch)
2014-02-21 08:11 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Marcel de Rooy 2014-02-20 11:54:24 UTC
Remove unused (obsolete) routine from VirtualShelves.pm
Comment 1 Marcel de Rooy 2014-02-20 11:58:21 UTC Comment hidden (obsolete)
Comment 2 Marc Véron 2014-02-20 17:38:54 UTC Comment hidden (obsolete)
Comment 3 Jonathan Druart 2014-02-21 08:11:39 UTC
Created attachment 25529 [details] [review]
Bug 11799: Housekeeping: Remove _biblionumber_sth from VirtualShelves.pm

This routine is no longer used.

Test plan:
Do a grep on the name.
(Bonus points:) Verify if you can perform some actions on lists.

No more occurences of _biblionumber_sth found
Signed-off-by: Marc Véron <veron@veron.ch>

Signed-off-by: Jonathan Druart <jonathan.druart@biblibre.com>
Comment 4 Galen Charlton 2014-02-21 18:24:39 UTC
Pushed to master. Thanks, Marcel!
Comment 5 Fridolin Somers 2014-05-21 08:49:55 UTC
Pushed to 3.14.x, will be in 3.14.07
Comment 6 Kyle M Hall 2014-06-06 13:55:26 UTC
Pushed to 3.12.x will be in 3.12.13